<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Vzdelavanie\Enums;

/**
 * Enum ActivityLogNamesEnum
 */
enum ActivityLogNamesEnum: string
{
    case VZDELAVANIE_KNIZNICA = 'VZDELAVANIE_KNIZNICA';
    case VZDELAVANIE_TESTY = 'VZDELAVANIE_TESTY';
}
